using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace GeekSpeakEFDemo
{
	class Program
	{
		static void Main(string[] args)
		{
			using (EFDemoEntities db = new EFDemoEntities())
			{
				List<Person> people = db.People.ToList();

				foreach (var person in people)
				{
					Console.WriteLine(person.FirstName);
				}
			}

			Console.ReadLine();
		}
	}
}
